<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/tf/onlinemanual/000070Diff61SP2" xml:lang="de">
   <Header>
      <Title>Journalisieren von Stapeln für bestimmte Buchungsschlüssel</Title>
      <Keyword type="header" order="d1e410066">
         <Level1>Unterschiede Infor LN FP2</Level1>
         <Level2>Stapel journalisieren</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Infor LN SP1</SectionTitle>
      <Paragraph>In Infor LN SP1 können Sie im Programm <GUIRef href="/baanerp/tf/gld/tfgld1210m000" role="session">Stapel für Journalisierung global auswählen (tfgld1210m000)</GUIRef> einen Bereich zu journalisierender Stapel auswählen. Sie können jedoch die Buchungen bestimmter Buchungsschlüssel nicht journalisieren.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Infor LN FP2</SectionTitle>
      <GeneralSection>
         <Paragraph>In Infor LN FP2 können Sie eine Reihe von Buchungsschlüsseln auswählen, für die Sie die Stapel journalisieren möchten, z. B. Eingangsrechnungen, Sachkonto- oder Bankbuchungen. Um die Stapel für einen einzelnen Burchungsschlüssel zu journalisieren, geben Sie im <GUIRef href="" role="manual" Update="No">Von-</GUIRef> und im <GUIRef href="" role="manual" Update="No">Bis-</GUIRef> Feld den gleichen Buchungsschlüssel ein.</Paragraph>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Wenn Sie einen Buchungsschlüssel oder einen Bereich von Buchungsschlüsseln festlegen und der Stapel eine oder mehrere Buchungen enthält, deren Buchungsschlüssel außerhalb dieses Bereichs liegen, kann LN den Stapel nicht journalisieren.</Paragraph>
         </Note>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>